@font-face {
  font-family: 'Poppins';
  src: url('../asset/font/Poppins/Poppins/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('../asset/font/Poppins/Poppins/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('../asset/font/Poppins/Poppins/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('../asset/font/Poppins/Poppins/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'MugenGroteskFW';
  src: url('../asset/font/mugen-grotesk/Mugen Grotesk FW/MugenGroteskFW-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'MugenGroteskFW';
  src: url('../asset/font/mugen-grotesk/Mugen Grotesk FW/MugenGroteskFW-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
